<?php
session_start();
if(strpos(strtolower($_SERVER['REQUEST_URI']), 'phpsessid') !== false)
{
  session_destroy();
  session_regenerate_id();
  session_start();
                              
}
include "../phpconfig/config.php";
include "../phpconfig/valida_login.php";

$id=$_POST['id'];
$titulo = $_POST['titulo'];


$semana = serialize($_POST['semana']);


$hora1 = $_POST['hora1'];
$hora2 = $_POST['hora2'];



mysql_query("UPDATE tipos SET  nome='$titulo', semana='$semana',hora1='$hora1',hora2='$hora2' WHERE id='$id'", $con) or die(mysql_error());


  
header("location:edit.php?id=$id");